.non {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
}
.topnavtext {font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#423D1C;
	vertical-align:top;
}
.topnavtext1 {	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#423D1C;
	vertical-align:top;
}
a:link {color: #030069; font-family: arial; font-weight: normal;
text-decoration: none;}
a.bgrollover:link {
background-color: #030069 }
a.bgrollover:hover {
color: #7A0113 }
A:hover {
	color: #0855A5;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline}
a:visited {color: #7A0113; font-family: arial; font-weight: normal;
text-decoration: none;}
}
.headertext {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#7A0113;
	vertical-align:top;
}
.subheadertext {
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#C21C33;
	vertical-align:top;
}
.leftnavtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0307A4;
	vertical-align:top;
}
.leftnavheadtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#020575;
	vertical-align:top;
}
.rightnavtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#C21C33;
	vertical-align:top;
}
.rightnavheadtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#7A0113;
	vertical-align:top;
}
.standardtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#423D1C;
	vertical-align:top;
}
a#inline { COLOR: #000063; FONT-FAMILY: arial, sans-serif; font weight: bold; TEXT-DECORATION: underline }
